PHP 手冊
前一頁 |  | 下一頁

# DOMElement->removeAttributeNode()

DOMElement->removeAttributeNode() -- Removes attribute

## Description

class DOMElement {
bool removeAttributeNode ( DOMAttr oldnode )
}

Removes attribute oldnode from the element.

## Parameters

oldnode

  The attribute node.

## Return Values

成功回傳`TRUE`失敗回傳`FALSE`。

## Exceptions

`DOM_NO_MODIFICATION_ALLOWED_ERR`

  Raised if the node is readonly.

`DOM_NOT_FOUND_ERROR`

  Raised if oldnode is not an attribute of the element.

## 參考

DOMElement->hasAttribute()
DOMElement->getAttributeNode()
DOMElement->setAttributeNode()

前一頁 | 內容 | 下一頁
DOMElement->removeAttribute() | 上一層 | DOMElement->removeAttributeNS()